﻿	.layerpop1{position:fixed; width:500px; top:0; z-index:1000; background:#fff; padding:20px; border:1px solid #ddd;}

	.layerpop1 .tit1{position:relative; background:#eee; width:100%; font-size:14px; font-weight:bold; padding:6px 0; color:#333;}

	.listbox1{width:100%; height:250px; overflow-y:auto; }



	.bbtn1{vertical-align:middle; font-size:16px; padding:0 10px; height:50px; line-height:50px; background:#2b3e96; color:#fff; text-align:center; display:inline-block; border:none; cursor:pointer;}



/*list*/	

	

	.btnst1{width:95px; height:40px; line-height:40px; text-align:center; background:#308bd4; color:#fff; cursor:pointer; border:none; font-size:16px;}

	.btnst2{width:95px; height:40px; line-height:40px; text-align:center; background:#308bd4; color:#fff; cursor:pointer; border:none; font-size:16px;}

	

	.btnst3{ height:40px; line-height:40px; text-align:center; background:#a0a3ab; color:#fff; border:none; font-size:16px; cursor:pointer; padding:0 50px;}

	.btnst4{width:95px; height:40px; line-height:40px; text-align:center; background:#666666; color:#fff; border:none; font-size:16px; cursor:pointer;}

	.btnst5{width:95px; height:40px; background:#aaaaaa; color:#fff; cursor:pointer; border:none;  font-size:16px; }

	.btnst6{width:25px; height:25px; line-height:25px; background:#204f95 url(/images/common/ico/ico_sch1.png) no-repeat center center; cursor:pointer; text-indent:-5000px;}

	.btnst7{width:25px; height:25px; line-height:25px; background:#83868f url(/images/common/ico/ico_sch1.png) no-repeat center center; cursor:pointer; text-indent:-5000px;}

	.btnst8{width:220px; height:40px; line-height:40px; background:#204f95 url(/images/common/ico/ico_arr1.png) no-repeat 174px center; cursor:pointer; color:#fff; text-indent:-10px;}

	.btnst9{height:40px; line-height:40px; background:#204f95; cursor:pointer; color:#fff; text-align:center; font-size:16px; text-align:center; padding:0 16px; border:none;}

	

	.btnst10{font-size:11px; height:26px; line-height:26px; background:#a0a0a0; color:#fff; border:1px solid #8a8a8a; text-align:center; padding:0 15px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px;

	}

	.btnst10.on{background:#0091d7; border:1px solid #006fb6}

	

	.btnst11{height:30px; line-height:30px; background:#7d7d7d; color:#fff; border:none; text-align:center; padding:0 8px; font-size:11px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px;

	}

	

	.rbtn1,

	.rbtn2,

	.rbtn3{width:70px; height:30px; line-height:30px; border:1px solid #1154a4; background:#1e7cc2; color:#fff; font-size:12px; text-align:center; font-family:dotum; cursor:pointer;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px;

	}

	.rbtn2{border-color:#022a72; background:#1154a4;}

	.rbtn3{border-color:#999999; background:#aaaaaa;}

	.rbtn2.w1{width:auto; padding:0 2px}

	

	

	hr.line1{width:100%; height:0; line-height:0; font-size:0; border:none; background:none; border-top:2px solid #547da3;}

	hr.line2{width:100%; height:0; line-height:0; font-size:0; border:none; background:none; border-top:1px solid #e4e4e4;}

	

	

	

	.btnarea1{position:relative; display:block; width:100%; text-align:center;}

	.btnarea1.left{text-align:left;}

	.btnarea1 .right{float:right;}

	.btnarea1 .morebtn1{font-family: 'Roboto'; font-size:14px; color:#333;}

	.btnarea1 .morebtn1 img{margin-bottom:5px;}

	

	.paging1{display:block; width:100%; text-align:center;}

	.paging1 img{margin:0 2px 0 2px; display:inline-block; vertical-align:middle}

	.paging1 b{width:24px; line-height:24px; color:#fff; background:#bcbdc0; display:inline-block; vertical-align:middle}

	.paging1 .a{color:#434d95; width:24px; line-height:24px; border:1px solid #ddd; display:inline-block; vertical-align:middle}

	

	.scharea1{display:table; line-height:70px; text-align:left; width:100%; table-layout:fixed; }

	.scharea1 .cbox1,

	.scharea1 .schbox1{display:table-cell;}

	.scharea1 .schbox1{width:330px; background:#83868f;}

	.scharea1 .schbox1 .input_type1{background:none; border:none; font-size:16px; margin-left:20px;  color:#fff;}

	.scharea1 .cbox1.b2{background:#a0a3ab}

	.scharea1 .cbox1 > ul{display:table; margin-left:10px;}

	.scharea1 .cbox1 > ul > li{position:relative; display:table-cell; padding:0 20px;}

	.scharea1 .cbox1 > ul > li::before{position:absolute; left:0; top:20%; width:1px; height:70%; background:#b3b5bc; content:"";}

	.scharea1 .cbox1 > ul > li:first-child::before{background:none;}

	.scharea1 .cbox1 > ul > li a{color:#d3d4d8; font-size:16px; font-family:'NanumSquareL';}

	.scharea1 .cbox1 > ul > li a.on, .scharea1 .cbox1 > ul > li a:hover{color:#fff;}

	

	.scharea1 .schbox1 .input_type1::-webkit-input-placeholder {

	   color: #fff;

	   font-weight:normal;

	   text-indent:10px;

	   font-family: 'NanumSquareL';

	} 

	.scharea1 .schbox1 .input_type1:-moz-placeholder {

	   color: #fff;

	   opacity: 1;

	   font-weight:normal;

	   text-indent:10px;

	   font-family: 'NanumSquareL';

	}

	.scharea1 .schbox1 .input_type1::-moz-placeholder {

	   color: #fff;

	   opacity: 1; 

	   font-weight:normal;

	   text-indent:10px;

	   font-family: 'NanumSquareL';

	}

	.scharea1 .schbox1 .input_type1:-ms-input-placeholder {

	   color: #fff; 

	   font-weight:normal;

	   text-indent:10px;

	   font-family: 'NanumSquareL';

	}

	

	.scharea1.t2{width:auto; float:right;}

	

	.btnf1{width:110px; height:20px; line-height:20px; background:#0091d7; color:#fff; border:none; cursor:pointer; text-align:center;

	-moz-border-radius:2px;

	-webkit-border-radius:2px;

	border-radius:2px;

	}

	

	hr.line1{width:100%; height:0; line-height:0; font-size:0; border:none; background:none; border-top:2px solid #547da3;}

	hr.line2{width:100%; height:0; line-height:0; font-size:0; border:none; background:none; border-top:1px solid #e4e4e4;}

	

	.tbl_type1{position:relative; border-collapse:collapse; border-spacing:0; table-layout:fixed; word-break:break-all; font-size:16px;}

	.tbl_type1::before{position:absolute; left:0; top:-30px; width:100%; height:1px; background:#333; content:"";}

	.tbl_type1 th{color:#333; font-weight:bold; text-align:left;  font-family: 'NanumSquareL'; padding:10px 0 10px 0; line-height:30px; vertical-align:top;}

	.tbl_type1 td{text-align:center; color:#666666; padding:10px 0 10px 0; line-height:30px; vertical-align:top;}

	.tbl_type1 th.left1{text-align:left; padding-left:10px;}

	.tbl_type1 td.left1{text-align:left; padding-left:10px;}

	.tbl_type1 td br{display:none;}

	.tbl_type1 td a{color:#666666;}

	.tbl_type1 .bg1{background:#f5f5f5;}

	.tbl_type1 td table tr td table tr td{border-bottom:none;}

	.tbl_type1 .cont1{padding:30px 0;}

	.tbl_type1 .pd0{padding:0;}

	

	.tbl_type1.t1{position:relative; border-collapse:collapse; border-spacing:0; table-layout:fixed; word-break:break-all; font-size:16px; border-top:1px solid #333;}

	.tbl_type1.t1::before{display:none;}

	.tbl_type1.t1 th{border-left:1px solid #e4e4e4; background:#f9f9f9; border-bottom:1px solid #ddd; text-align:center; line-height:30px; }

	.tbl_type1.t1 td{border-left:1px solid #e4e4e4; color:#888; border-bottom:1px solid #ddd; line-height:30px;}

	.tbl_type1.t1 .f1{border-left:none;}

	.tbl_type1.t1 td a.a1{display:block; margin:0;}

	.tbl_type1.t1 tr th:first-child,

	.tbl_type1.t1 tr td:first-child{border-left:none;}

	

	.fcont1{display:block; line-height:30px; padding:10px 0;}

	.fcont1 .right1{display:block; float:right;}

	.oview1{display:inline-block; vertical-align:top; width:16px; height:16px; background:url(../../images/common/btn/ico_onoff1.png) center top no-repeat; text-indent:-5000px; vertical-align:middle;}

	.oview1.on{background-position:center -16px;}

	.icoq1, .icoa1{display:inline-block; vertical-align:top; width:32px; height:30px; line-height:30px; text-indent:-5000px;}

	.icoq1{background:url(../../images/common/ico/ico_q1.png) no-repeat;background-position:center center;}

	.icoa1{background:url(../../images/common/ico/ico_a1.png) no-repeat;background-position:center 10px;}

	

	#photo1{position:relative; width:166px; height:199px;}

	#photo1 img{position:absolute; left:0; top:0; width:166px; height:199px;}



	

	.gallerylist1{}

	.gallerylist1 > li{position:relative; float:left; margin-left:45px; margin-bottom:80px;  text-align:left; padding:30px 0 0 30px;}	

	.gallerylist1 > li:nth-child(3n+1){margin-left:0;}	

	.gallerylist1 > li span.ico1{position:absolute; left:0; top:0; width:80px; height:80px; background:#0091d7; color:#fff; text-align:center; line-height:80px; font-size:16px; z-index:1}

	.gallerylist1 > li span.ico1.b2{background:#2b3e96;}

	.gallerylist1 > li span.ico1.b3{background:#a0a3ab;}

	.gallerylist1 > li em.brand1{position:absolute; right:0; top:-30px; display:inline-block; font-weight:400; letter-spacing:5px; margin-right:-5px; font-family: 'Roboto'; color:#a2c2d1;}

	.gallerylist1 > li em.brand1.c2{color:#aacbb8}	

	.gallerylist1 > li div.cont1{position:relative; width:340px; height:510px; border-bottom:1px solid #333;}

	.gallerylist1 > li div.cont1::before{position:absolute; left:0; bottom:50%; width:100%; height:0; background:rgba(0,0,0,.5); opacity:0; content:"";

	-moz-transition:all 0.45s ease-in-out;

    -webkit-transition:all 0.45s ease-in-out;

    -moz-transform:all 0.45s ease-in-out;

	transform:all 0.45s ease-in-out;

    transition-duration:0.2s;

    transition-delay:0.01s;}

	.gallerylist1 > li div.img1{width:340px; height:220px; overflow:hidden;}

	.gallerylist1 > li div.img1 img{width:340px;}

	.gallerylist1 > li div.detail1{position:relative; left:0; padding-top:50px; height:190px;

	-moz-transition:padding-top 0.45s ease-in-out;

    -webkit-transition:padding-top 0.45s ease-in-out;

    -moz-transform:padding-top 0.45s ease-in-out;

	transform:padding-top 0.45s ease-in-out;

    transition-duration:0.2s;

    transition-delay:0.04s;}

	.gallerylist1 > li div.detail1 .tit1{font-size:24px; color:#333; line-height:28px;font-family: 'NanumSquareEB';}

	.gallerylist1 > li div.detail1 .date1{position:absolute; right:0; bottom:4px; display:inline-block; font-size:18px; color:#333; font-family: 'NanumSquareEB';}

	.gallerylist1 > li div.detail1 > dl{color:#fff; display:block; width:100%; font-size:16px; margin-top:10px;

	-moz-transition:margin-top 0.45s ease-in-out;

    -webkit-transition:margin-top 0.45s ease-in-out;

    -moz-transform:margin-top 0.45s ease-in-out;

	transform:margin-top 0.45s ease-in-out;

    transition-duration:0.1s;

    transition-delay:0.01s;

	}

	.gallerylist1 > li div.detail1 > dl dt,

	.gallerylist1 > li div.detail1 > dl dd{vertical-align:top; line-height:26px; width:40px; display:none;  }

	.gallerylist1 > li div.detail1 > dl dd{width:75%;}

	.gallerylist1 > li div.detail1 > dl dd.v1{display:inline-block; color:#333;}

	.gallerylist1 > li div.detail1 > dl dd.v2{position:absolute; left:0; bottom:0; display:inline-block; color:#333;}

	.gallerylist1 > li .authbox1{position:absolute; right:0; bottom:0;}

		

	.gallerylist1 > li div.cont1.on .detail1,.gallerylist1 > li div.cont1:hover .detail1{position:absolute; left:0; top:120px; padding:0 0 0 50px; width:80%;}

	.gallerylist1 > li div.cont1.on::before,.gallerylist1 > li div.cont1:hover::before{height:100%; bottom:0; opacity:1;}

	.gallerylist1 > li div.cont1.on .detail1 .tit1,.gallerylist1 > li div.cont1:hover .detail1 .tit1{color:#fff;}

	.gallerylist1 > li div.cont1.on .detail1 > dl,.gallerylist1 > li div.cont1:hover .detail1 > dl{opacity:1; display:block; margin-top:70px;}

	.gallerylist1 > li div.cont1.on .detail1 > dl dt,.gallerylist1 > li div.cont1:hover .detail1 > dl dt,

	.gallerylist1 > li div.cont1.on .detail1 > dl dd,.gallerylist1 > li div.cont1:hover .detail1 > dl dd{ display:inline-block; }

	.gallerylist1 > li div.cont1.on .detail1 > dl dd.v1,.gallerylist1 > li div.cont1:hover .detail1 > dl dd.v1{color:#fff;}

	.gallerylist1 > li div.cont1.on .detail1 > dl dd.v2,.gallerylist1 > li div.cont1:hover .detail1 > dl dd.v2{position:relative; color:#fff;}

	

	.gallerylist1 > li div.cont1.on .date1,.gallerylist1 > li div.cont1:hover .date1{display:none;}

	

	.gallerylist2{}

	.gallerylist2 > li{position:relative; float:left; margin-left:30px; margin-bottom:80px; width:380px; height:680px;  text-align:left; background:#f5f5f5;}	

	.gallerylist2 > li:nth-child(3n+1){margin-left:0;}	

	.gallerylist2 > li div.cont1{position:relative;  padding:20px;}	

	.gallerylist2 > li div.img1{width:340px; height:220px; overflow:hidden;}

	.gallerylist2 > li div.img1 img{width:340px;}

	.gallerylist2 > li div.detail1{position:relative; padding:0 20px; padding-top:40px; 

	-moz-transition:padding-top 0.45s ease-in-out;

    -webkit-transition:padding-top 0.45s ease-in-out;

    -moz-transform:padding-top 0.45s ease-in-out;

	transform:padding-top 0.45s ease-in-out;

    transition-duration:0.2s;

    transition-delay:0.04s;}

	.gallerylist2 > li div.detail1 .tit1{display:block; font-size:22px; color:#333; line-height:28px; font-family: 'NanumSquareEB'; border-bottom:1px solid #333; padding-bottom:25px;}

	.gallerylist2 > li div.detail1 > dl{color:#333; display:block; width:100%; font-size:16px; margin-top:26px;

	-moz-transition:margin-top 0.45s ease-in-out;

    -webkit-transition:margin-top 0.45s ease-in-out;

    -moz-transform:margin-top 0.45s ease-in-out;

	transform:margin-top 0.45s ease-in-out;

    transition-duration:0.1s;

    transition-delay:0.01s;

	}

	.gallerylist2 > li div.detail1 > dl dt,

	.gallerylist2 > li div.detail1 > dl dd{display:inline-block; vertical-align:top; line-height:30px; width:40px; font-family: 'NanumSquareR';}

	.gallerylist2 > li div.detail1 > dl dd{width:84%; color:#666; font-family: 'NanumSquareL'; }

	.gallerylist2 > li .lnk1{position:absolute; left:0px; bottom:0; display:block; text-align:center; background:#fff; width:378px; border:1px solid #ddd; font-size:16px; color:#83868f; line-height:58px;}

	.gallerylist2 > li .authbox1{position:absolute; right:0; bottom:0; }

	

	.gallerylist2.t2 > li div.detail1 .tit1{height:55px; padding:0; border:none;}

	.gallerylist2.t2 > li div.detail1 .constbox1{position:relative; margin-top:30px; height:40px;}

	.gallerylist2.t2 > li div.detail1 > dl{margin-top:14px;}

	.gallerylist2.t2 > li div.detail1 .constbox1 em{font-size:20px; color:#2091d0; font-family: 'NanumSquareEB'; }								/*공정률*/

	.gallerylist2.t2 > li div.detail1 .constbox1 span.date1{position:absolute; right:0; top:0; font-family: 'NanumSquareR'; font-size:16px; color:#333333;}

	.gallerylist2.t2 > li div.detail1 .constbox1 .ldbar1{position:relative; width:100%; height:3px; background:#333; margin-top:10px;}			/*공정률*/

	.gallerylist2.t2 > li div.detail1 .constbox1 .ldbar1 span{position:absolute; left:0; top:0; display:inline-block; height:3px; background:#2091d0}

	

	.documentlist1{width:100%; border-top:1px solid #dddddd;}

	.documentlist1 li{display:table; width:100%; table-layout:fixed; border-bottom:1px solid #dddddd;}

	.documentlist1 li:nth-child(2n+1){background:#f5f5f5;}

	.documentlist1 li .img1,

	.documentlist1 li .detail1{display:table-cell; vertical-align:middle;}

	.documentlist1 li .img1{width:340px; height:220px; overflow:hidden; }

	.documentlist1 li .img1 img{width:340px;}

	.documentlist1 li .detail1{position:relative; padding:0 80px; text-align:left;}

	.documentlist1 li .detail1 > .tit1{font-size:30px; line-height:30px; color:#333; font-family: 'NanumSquareEB';}

	.documentlist1 li .detail1 > dl{color:#333; display:block; width:100%; font-size:16px; margin-top:26px;}

	.documentlist1 li .detail1 > dl dt,

	.documentlist1 li .detail1 > dl dd{display:inline-block; vertical-align:top; line-height:30px; width:80px; font-family: 'NanumSquareR';}

	.documentlist1 li .detail1 > dl dd{width:84%; color:#666; font-family: 'NanumSquareL'; }

	.documentlist1 li .detail1 > .btnbox1{position:absolute; right:80px; top:50%; margin-top:-30px; font-size:18px; color:#333; text-align:center;}

	.documentlist1 li .detail1 > .btnbox1 a{display:block; padding:10px 40px; background:#2b3e96; color:#fff; font-size:16px; margin-bottom:20px;}

	 

	/*list*/







/*view*/

.sbox1{border-top:2px solid #707070; border-bottom:1px solid #e4e4e4; text-align:center; width:100%;;}

	.sbox1 p.txt1{line-height:22px; font-size:16px; color:#666; background:#f9f9f9; border-bottom:1px solid #e4e4e4; margin:0; padding:30px 0;}

	.sbox1 .cont1{position:relative; margin:0 auto; background:#fff; width:100%; padding:40px 0;}

	.sbox1 .cont1 .dbox1{margin:0 auto; width:50%;}

	.sbox1 .cont1 dl{float:left; width:100%; font-size:14px; color:#333333;}

	.sbox1 .cont1 dl dt{clear:both; float:left; width:16%; height:40px; line-height:40px; text-align:left;}

	.sbox1 .cont1 dl dd{float:left; width:78%; padding-top:6px; text-align:left; }

	

	@media (min-width:641px) AND (max-width:1099px){		

		.sbox1 .cont1 .dbox1{ width:82%;}

		.sbox1 .cont1 dl dt{width:14%;}

	}

	@media (max-width:640px){

		.sbox1 p.txt1{line-height:18px; font-size:14px; padding:15px 0;}

		.sbox1 .cont1{padding:15px 0;}

		.sbox1 .cont1 .dbox1{ width:90%;}

		.sbox1 .cont1 dl dt{width:100%; float:none; clear:both; margin-bottom:2px;}

		.sbox1 .cont1 dl dd{width:100%; height:auto; float:none; clear:both;}

	}

	

	.vselbox1{position:relative; text-align:right;}

	.vselbox1 select{ -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size:16px; color:#333; height:48px; line-height:48px; border:1px solid #ddd; padding:0 50px 0 20px; z-index:1;}

	.vselbox1 select::-ms-expand {

		display: none;

	}

	.vselbox1 span.b1{position:relative;}

	.vselbox1 span.b1::before{position:absolute; right:10px; top:2px; display:inline-blockl; width:0px; height:0px; border-left:5px solid transparent; border-top:12px solid #333; border-right:5px solid transparent; content:""; z-index:1; }

	.vcont1{position:relative; float:left; width:100%; padding-bottom:30px;}

	.vcont1 h3{font-size:24px; font-weight:bold; font-family: 'NanumSquareL';}

	.vcont1 dl{margin-top:20px; font-size:14px;}

	.vcont1 dl dt{clear:both; float:left; font-family: 'NanumSquareL'; line-height:24px;}

	.vcont1 dl dd{float:left; color:#666; line-height:24px; padding-top:2px; padding-left:4px;}

		

	.vdetail1{ padding:50px 0;}

	.vdetail1 div.cont1{padding:50px 50px; border:1px solid #ddd;}

	

	.vwtop1{display:table; width:100%; padding:50px 0; background:#f5f5f5;}	

	.vwtop1 .img1,

	.vwtop1 .cont1{position:relative; display:table-cell; vertical-align:top; text-align:left; padding:0 50px;}

	.vwtop1 .img1{width:340px; overflow:hidden; padding-right:0;}

	.vwtop1 .img1 img{width:340px;}

	.vwtop1 .cont1 em.tit1{display:block; font-size:24px; color:#333; line-height:24px; padding-bottom:20px; border-bottom:1px solid; font-family: 'NanumSquareR';}

	.vwtop1 .cont1 dl{margin-top:20px; font-size:14px; width:100%;}

	.vwtop1 .cont1 dl dt,

	.vwtop1 .cont1 dl dd{display:inline-block; vertical-align:top; line-height:32px; color:#333; text-align:left; font-size:16px;}

	.vwtop1 .cont1 dl dt{width:60px; font-family: 'NanumSquareR';}

	.vwtop1 .cont1 dl dd{width:85%; color:#666;}

	.vwtop1 .cont1 .lnk1{position:absolute; right:50px; bottom:0; display:inline-block; width:200px; height:58px; border:1px solid #ddd; background:#fff; font-size:16px; color:#666; text-align:center; line-height:58px;}

	

	.vwtop1.t2{padding:0; background:none;}

	.vwtop1.t2 .img1,

	.vwtop1.t2 .cont1,

	.vwtop1.t2 .cont2{float:left; width:100%; box-sizing:border-box; padding:0; margin:0;}

	.vwtop1.t2 .cont2{text-align:left;}

	.vwtop1.t2 .cont1 em.tit1{font-size:36px;line-height:40px; padding-bottom:0px; border-bottom:none; font-family: 'NanumSquareEB'; display:inline-block;}

	.vwtop1.t2 .cont2{margin-top:27px;}

	.vwtop1.t2 .cont2 dl{margin-top:13px; float:left; width:44%; }

	.vwtop1.t2 .cont2 dl dt,

	.vwtop1.t2 .cont2 dl dd{display:inline-block; vertical-align:top; line-height:32px; color:#333; text-align:left; font-size:16px;}

	.vwtop1.t2 .cont2 dl dt{width:50px; font-family: 'NanumSquareR';}

	.vwtop1.t2 .cont2 dl dd{width:84%; color:#666;}

	.vwtop1.t2 .cont1 .progbox1{position:relative; text-align:left; float:right; width:52%;}

	.vwtop1.t2 .cont1 .progbox1 em{font-size:24px; color:#2091d0; font-family: 'NanumSquareEB'; vertical-align:middle;}									/*공정률*/

	.vwtop1.t2 .cont1 .progbox1 .ldbar1{position:absolute; left:190px; top:10px; width:48.5%; height:3px; background:#333;  vertical-align:middle;}		/*공정률*/

	.vwtop1.t2 .cont1 .progbox1  .ldbar1 span{position:absolute; left:0; top:0; display:inline-block; height:3px; background:#2091d0}

	.vwtop1.t2 .cont1 .progbox1 span.date1{position:absolute; right:0; top:2px; color:#333333; font-size:16px; font-family: 'NanumSquareR';}

	.vwtop1.t2 .cont2 > ul{display:table; float:right; table-layout:fixed; width:52%;}

	.vwtop1.t2 .cont2 > ul li{display:table-cell; vertical-align:middle; padding-left:5px;  color:#888888;}												/*공정률*/

	.vwtop1.t2 .cont2 > ul li:first-child{padding-left:0;}

	.vwtop1.t2 .cont2 > ul li > em{display:block; font-family: 'Roboto'; margin-bottom:4px;}

	.vwtop1.t2 .cont2 > ul li > div{position:relative; display:table-cell; width:83px; height:83px; line-height:83px; vertical-align:middle; background:#f5f5f5; border:1px solid #dddddd; text-align:center; }

	.vwtop1.t2 .cont2 > ul li > div span{display:block; line-height:20px; font-size:14px;}

	.vwtop1.t2 .cont2 > ul li.on{color:#2091d0;}

	.vwtop1.t2 .cont2 > ul li.on > div{background:#2091d0;color:#fff;}

	.vwtop1.t2 .cont2 > ul li.yet{color:#333;}

	.vwtop1.t2 .cont2 > ul li.yet > div{background:#fff;color:#333;}

	

	.constslide1{position:relative; padding:0 50px; font-family: 'NanumSquareR';}

	.constslide1 .slick-slide{position:relative; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 0; text-align:center; cursor:pointer;  font-size:16px;}

	.constslide1 .slick-slide::before{position:absolute; left:0; top:0; width:1px; height:100%; background:#ddd; content:"";}

	.constslide1 .slick-slide:last-child::after{position:absolute; right:0; top:0; width:1px; height:100%; background:#ddd; content:"";}

	.constslide1 .slick-slide.slick-current{background:#a0a3ab; color:#fff;}

	.constslide1 .constprev1,

	.constslide1 .constnext1{position:absolute; left:0; top:0; width:50px; padding:10px 0; font-size:16px; background:#a0a3ab; color:#fff; border:1px solid #ddd; cursor:pointer;}

	.constslide1 .constnext1{left:auto; right:0;}

	

	.viewconstbox1{width:1200px;}

	.viewconstbox1 .tit1{font-size:24px; line-height:30px; color:#333; font-family: 'NanumSquareR'; text-align:left; margin-bottom:20px;}

	

	.const-mslider{position:relative; overflow:hidden;}

	.const-mslider img{width:100%;}

	.const-mslider em{display:block; font-size:18px; line-height:20px; margin-bottom:10px;}

	.const-mslider div .slick-slide {}

	.const-mslider div .slick-slide  img{width:100%;}

	.const-mslider .btnprev1,

	.const-mslider .btnnext1{position:absolute; left:20px; top:50%; margin-top:-24px; background:url(/images/common/btn/btn_arr1.png); width:48px; height:48px; cursor:pointer; z-index:10; text-indent:-5000px;}

	.const-mslider .btnnext1{left:auto; right:20px; background-position:right center;}

	

	.const-nslider{width:1220px; height:128px; padding:20px 0;}

	.const-nslider .slick-slide{position:relative; cursor:pointer; height:128px; line-height:128px; text-align:center; overflow:hidden; background:url(/images/common/noimg2.png) no-repeat left center;}

	.const-nslider .slick-slide img{width:224px;}

	.const-nslider .slick-slide::before{position:absolute; left:0; top:0; width:216px; height:120px; border:4px solid #2091d0;}

	.const-nslider .slick-slide:hover::before,

	.const-nslider .slick-slide:focus::before,

	.const-nslider .slick-slide:active::before,

	.const-nslider .slick-slide.slick-current::before{content:"";}

	.const-nslider .slick-slide.active h3{color:#008086; text-decoration:underline;}		

	.const-nslider .slick-slide.none{cursor:default;}

	.const-nslider .slick-slide.none::before{display:none;}

	

	.vcont{position:relative; width:100%; color:#666666; background:#fff; text-align:left;}

	.vcont .vtit{position:relative; float:left; width:100%; color:#333333; border-top:2px solid #333333; border-bottom:1px solid #dddddd; background:#f7f7f7;}

	.vcont .vtit.t1{color:#333; font-size:16px; line-height:48px; font-weight:bold; text-indent:24px;}

	.vcont .vtit.t1 em.tit1{display:inline-block; vertical-align:middle; width:140px; height:44px; line-height:44px; color:#333333; text-align:center; background:#f9f9f9;}

	.vcont .vtit .date{position:absolute; right:16px; top:2px; font-size:11px; color:#999999; font-weight:normal; font-family:Verdana;}



	.vcont .vinfo.t1{position:relative; float:left; clear:both; border-bottom:1px solid #dddddd; color:#999999; line-height:44px; width:100%; padding:0; font-size:14px; }

	.vcont .vinfo.t1 span.file1{padding-left:24px;}

	.vcont .vinfo.t1 span.l1{display:inline-block; vertical-align:middle; margin:0 8px 0 6px; width:2px; height:11px; line-height:13px; background:url(/images/common/ico/bg_line1.png) no-repeat center center;}

	.vcont .vinfo.t1 em{display:inline-block; vertical-align:middle; color:#333; margin-right:5px; }

	.vcont .vinfo.t1 span.txt1{display:inline-block; vertical-align:middle; color:#888}

	.vcont .vinfo.t1 span.txt1 a{color:#888}

	.vcont .vinfo.t1 .right1{float:right; padding-right:20px; }

	

	.vcont .wrapcont{clear:both; padding:20px; overflow-x:auto; text-align:left; min-height:300px; font-size:14px;}

	.vcont .wrapcont .tit{display:block; color:#788ec5; font-weight:bold;}

	.vcont .wrapcont img.txc-image{max-width:780px;}

	

	.vcont .wrapcont .ansbox{width:100%;  padding-top:20px; padding-bottom:20px; margin-top:10px; border-top:1px solid #e4e4e4;}

	.vcont .wrapcont .ansbox b{display:block; color:#2692b9;}

	.vcont .wrapcont .qcont1{ width:630px; line-height:20px; margin-top:10px;}

	.vcont .wrapcont .bottom1{position:absolute; left:0; bottom:0; border-top:1px solid #e4e4e4; width:100%; line-height:30px; text-indent:10px;}	

	.vcont .wrapcont .vdetail{display:block; width:auto; padding:10px; border:1px solid #e4e4e4; line-height:18px; margin-bottom:10px;}

	.vcont .wrapcont .vdetail span{display:block;}

	

	.vcont .fcont{position:absolute; bottom:0; font-size:11px; width:100%; padding:8px 0 8px 0; color:#666666; border-top:1px solid #e4e4e4;}

	.vcont .fcont b{padding:0 4px 0 6px;}

	.vcont .fcont a{}

	.vcont .fcont img{vertical-align:middle; margin-bottom:3px; margin-left:10px;}

	

	.mnlist1{width:100%; font-size:16px; border-top:2px solid #999999;}

	.mnlist1 li{position:relative; width:100%; border-bottom:1px solid #e3e5e4; background:#f9f9f9; text-align:left; }

	.mnlist1 li span.next, 

	.mnlist1 li span.before{display:inline-block; vertical-align:middle; width:10%; line-height:20px; font-weight:bold; background:url(/images/common/ico/bul_arr01.gif) no-repeat; padding:12px 0;  padding-left:3%;}

	.mnlist1 li span.next{background-position:75% -52px;}

	.mnlist1 li span.before{background-position:75% -2px;}

	.mnlist1 li span.nlnk1,

	.mnlist1 li span.blnk1{display:inline-block; vertical-align:middle; width:63%; line-height:20px; color:#666666; text-align:left; background:#fff; padding:12px 20% 12px 4%;}

	.mnlist1 li span a{display:block;}

	.mnlist1 li span.date1{position:absolute; right:20px; bottom:40%; color:#aaaaaa; font-size:14px;}

	@media (min-width:641px) AND (max-width:1099px){	

		.mnlist1 li span.before,

		.mnlist1 li span.next{background-position:76% -2px; width:12%; padding-left:2%;}

		.mnlist1 li span.next{background-position:76% -52px;}

		.mnlist1 li span.nlnk1,

		.mnlist1 li span.blnk1{width:62%; }

		.mnlist1 li span.date1{bottom:30%;}

	}

	

	@media screen and (max-width: 641px) {

		.mnlist1{font-size:12px;}

		.mnlist1 li span.before,

		.mnlist1 li span.next{background-position:78% -2px; width:16%; padding-left:2%;}

		.mnlist1 li span.next{background-position:78% -52px;}

		.mnlist1 li span.nlnk1,

		.mnlist1 li span.blnk1{width:58%; }

		.mnlist1 li span.date1{bottom:30%; font-size:12px; right:10px;}

	}

	

	.commentarea{background:#fbfbfb; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:20px;}

	.commentarea .comtit1{color:#333; font-size:16px; font-weight:bold; margin-bottom:10px;}

	.commentarea .comtit1 em{color:#f4759e;}

	.commentarea .cbtn1{background:#333333; color:#fff; text-align:center; width:11%; line-height:62px;}

	.commentarea .cbtn1.t1{background:#ddd; width:8%; color:#444 }

	

	.commentarea .comlist1 li{border-bottom:1px solid #eeeeee; padding:10px 0;}

	.commentarea .comlist1 li.cont1{font-size:14px;}

	.commentarea .comlist1 li.cont1 p.tit1{position:relative; color:#333; font-weight:bold;}

	.commentarea .comlist1 li.cont1 p.tit1 img{width:25px; height:25px; margin-right:4px;}

	.commentarea .comlist1 li.cont1 p.tit1 span.btn1{position:absolute; right:0; top:4px;  font-size:12px; font-weight:normal;}

	.commentarea .comlist1 li.cont1 p.tit1 span.btn1 a{color:#aaa;}

	.commentarea .comlist1 li.cont1 div{color:#888888; padding-top:6px;}

	.commentarea .comlist1 li.cont1 span.date1{display:block;font-size:12px; color:#aaaaaa; margin-top:10px;}

	@media (min-width:641px) AND (max-width:1099px){	

	

	}

/*view*/



/*agree1*/

  /*.agree1{height:200px; overflow-y:auto; padding:18px; border:1px solid #cccccc; line-height:22px;}*/

	.agree1{clear:both; padding-top:30px; text-align:left;}
	.agree1 p.tit1{font-size:20px; font-weight:600; color:#333;}
	.agree1 .box1{border:1px solid #ddd; padding:20px; margin-top:20px; font-size:14px; line-height:20px; font-weight:500; overflow-y:auto}
	.agree1 .box1 h3{font-size:16px; margin-bottom:10px;}
	.agree1 p.txt1{font-size:13px; color:#666666;}
	.agree1 p.txt1 span{display:inline-block; width:36%;}
	@media screen and (max-width: 860px){	
		.agree1 p.txt1 span{width:100%; margin-bottom:1%;}
	}

/*agree1*/



/*alert*/

.alertbox{width:500px; height:200px; border:4px solid #888; margin:0 auto; margin-top:20px;}

.alertbox p{text-align:center;}

.alertbox .cont{padding:20px 10px 10px 10px; color:#333; font-weight:bold; height:130px;}

/*alert*/





/*파일업로드*/

.poplay1{position:absolute; left:180px; top:110px; width:300px;  background:#fff; border:1px solid #ccc; z-index:200; padding-bottom:4px; }

.poplay1 .laytit{position:relative; width:290px; margin:1px; padding:6px 0 6px 6px; background:#F0F0F0; color:#353535; border:1px solid #ccc; font-weight:bold;}

.poplay1 .laytit .laybtn{position:absolute; right:8px; top:3px; display:block; width:10px; height:10px;}

.poplay1 .img{width:200px; height:100px; margin:0 auto; margin-top:6px; border:1px solid #CCC; text-align:center; overflow:hidden; font-weight:bold;}



.inputbox01{margin:10px 0 0 10px;}

.input-btn01{border:1px solid #B0B0B0; padding:2px; background:#fff;}

.input_type1{border: 1px solid #cccccc; padding:0 0 0 2px; height:40px; line-height:40px; text-indent:10px;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}

textarea.input_type1{text-indent:0; line-height:24px;}

.txt_sch1{line-height:22px; border:1px solid #cccccc; height:22px;}



/*.dobox{position:absolute; top:0; left:0; width:100%; min-width:680px; height:100%; min-height:446px; display:block;  background:#000; z-index:200; filter:alpha(opacity=60); background-color:rgb(0, 0, 0); opacity: 0.6; display:none;}*/

.dobox{position:fixed; top:0; left:0; width:100%; height:100%; display:block; z-index:200; background-color:rgba(0, 0, 0,.7); display:none;}

.dobox1{position:absolute; top:0; left:0; width:100%; min-width:680px; height:100%; min-height:446px; display:block;  background-color:rgba(0,0,0,.7); z-index:200;  display:none; overflow-y:auto}

.dobox2{position:fixed; top:0; left:0; width:100%; height:100%; display:block; z-index:500; background-color:rgba(0, 0, 0,.8); display:none;}

.loding_box01{position:absolute; z-index:300; text-align:center; vertical-align:middle; top:0; left:0;background:url(/images/common/ico/ico_loding.gif) no-repeat; background-position:center center;}

/*파일업로드*/